/*头部样式*/
.top-container{
    width: 100%;
    height: auto !important;
    position: relative;
}
.banner-title{
    position: absolute;
    top: 42%;
    /*left: 45%;*/
    text-align: center;
    width: 100%;
}
.container{
    padding: 1rem 0;
}
.main-content-title-a{
    font-size: 0.48rem;
    font-family: 'BigCaslon', sans-serif;
    color: #2a2623;
}
.main-content-title-b{
    font-family: 'SukhumvitSet-Light', sans-serif !important;
    font-size: 0.15rem;
    color: #999999;
    padding: 0.3rem 0;
}
.main-content-text-right{
    font-family: 'BigCaslon', sans-serif;
    color: #2a2623;font-size: 0.16rem;
    display: flex;
    align-items: center;
    gap: 0.1rem;
}
.main-content-text{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main-content-info{
    /*display: flex;*/
    /*gap: 0.5rem;*/
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    padding: 1rem 0;
    column-count: 2; /* 创建两列 */
    column-gap: 1rem; /* 列与列之间的间隙 */
}
.back:hover{
    color: #000000;
}
.main-content-info-text{
    display: grid;
    gap: 0.5rem;
    width: 50%;
}
.main-content-info-title{
    font-family: 'SukhumvitSet-Light', sans-serif !important;
    font-size: 0.16rem;
    color: #999999;
}

.services-text{
    font-family: BigCaslon, sans-serif;
    text-align: center;
    padding: 0.5rem 0;
}
.services-title{
    color: #999999;
    font-size: 0.18rem;
}
.services-text-a{
    color: #2a2623;
    font-size: 0.48rem;
}
.services-img-list{
    display: flex;
    flex-wrap: wrap;
    gap: 0.2rem;
}

.services-item {
    flex: 1 0 30%; /* 每行3个元素，每个元素占30%的宽度 */
    box-sizing: border-box; /* 确保padding和border不影响宽度 */
    margin-bottom:0.5rem;
    border-bottom: 1px solid #e3e3e3;
}
.services-item:hover{
    border-bottom: 1px solid #999999;
}
.services-item-img{
    height: 3.1rem;
    position: relative;
    display: inline-block;
    overflow: hidden;       /* 关键！超出部分隐藏 -> 放大的图片被裁剪在框内 */
}
.services-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease; /* 缓慢放大效果 */
}
.services-item-img:hover .services-img {
    transform: scale(1.08);
}

.services-text-b{
    color: #999999;
    font-size: 0.14rem;
}
.services-text-c{
    color: #2a2623;
    font-size: 0.20rem;
}
.services-item-title-a{
    font-family: SukhumvitSet-Light, sans-serif !important;
    color: #999999;
    font-size: 0.14rem;
    height: 0.3rem;
}
@media (max-width: 750px) {
    .container{padding: 0.7rem 0;}
    .main-content-info{column-count: auto;padding: 0.5rem 0;}
    .main-content-info *{white-space: normal !important;}
    .main-content-title-b{font-size: 0.24rem;}
    .main-content-text-right{font-size: 0.26rem;}
    .main-content-text .mouse,.main-content-text .mouse div{display:flex;align-items:center;}
    .services-item{width: 100%;flex: 1 0 100%;margin-bottom: 0.5rem;}
    .services-item-img{height: auto;}
    .services-text-b{font-size: 0.24rem;}
    .services-text-c{font-size: 0.3rem;}
    .services-item-title-a{font-size: 0.24rem;height: 0.5rem;}
    .services-text{padding: 0.2rem 0 0.4rem 0 !important;}
    .services-item:last-child{margin-bottom: 0;}
}